JNA API 3.3.0

## com.sun.jna.platform.win32
Interface BaseTSD

All Superinterfaces:
  AltCallingConvention, Library, StdCall, StdCallLibrary

    public interface BaseTSD

extends StdCallLibrary

Author:
  dblock[at]dblock[dot]org

Nested Class Summary
`static class` | `BaseTSD.DWORD_PTR` Unsigned DWORD_PTR.
`static class` | `BaseTSD.LONG_PTR` Signed long type for pointer precision.
`static class` | `BaseTSD.SIZE_T` The maximum number of bytes to which a pointer can point.
`static class` | `BaseTSD.SSIZE_T` Signed SIZE_T.
`static class` | `BaseTSD.ULONG_PTR` Unsigned LONG_PTR.

Nested classes/interfaces inherited from interface com.sun.jna.win32.StdCallLibrary
`StdCallLibrary.StdCallCallback`

Nested classes/interfaces inherited from interface com.sun.jna.Library
`Library.Handler`

Field Summary

Fields inherited from interface com.sun.jna.win32.StdCallLibrary
`FUNCTION_MAPPER, STDCALL_CONVENTION`

Fields inherited from interface com.sun.jna.Library
`OPTION_ALLOW_OBJECTS, OPTION_CALLING_CONVENTION, OPTION_FUNCTION_MAPPER, OPTION_INVOCATION_MAPPER, OPTION_STRUCTURE_ALIGNMENT, OPTION_TYPE_MAPPER`

JNA API 3.3.0

Copyright © 2007-2010 Timothy Wall. All Rights Reserved.